DVLB_s Struct Reference

DVLB data. More...

`#include <shbin.h>`

## Data Fields

u32 | numDVLE
| DVLE count.
DVLP_s | DVLP
| Primary DVLP.
DVLE_s * | DVLE
| Contained DVLE.

## Detailed Description

DVLB data.

Examples
  graphics/gpu/both_screens/source/main.c, graphics/gpu/fragment_light/source/main.c, graphics/gpu/geoshader/source/main.c, graphics/gpu/immediate/source/main.c, graphics/gpu/lenny/source/main.c, graphics/gpu/loop_subdivision/source/main.c, graphics/gpu/mipmap_fog/source/main.c, graphics/gpu/particles/source/main.c, graphics/gpu/proctex/source/main.c, graphics/gpu/simple_tri/source/main.c, graphics/gpu/textured_cube/source/main.c, and graphics/gpu/toon_shading/source/main.c.

The documentation for this struct was generated from the following file:

- include/3ds/gpu/shbin.h